Jump to content

Leaderboard


Popular Content

Showing content with the highest reputation on 11/12/2019 in all areas

  1. 1 point
    asro2004

    Stripe v3 module for SCA

    Security issue There can be a security problem for anyone who installed version 1.0.3 of this module, with some obsolete values being left in the configuration table when the modules is updated to a later version. Please run the following SQL to remove the obsolete values: DELETE FROM configuration WHERE configuration_key IN ('MODULE_PAYMENT_STRIPE_SCA_PUBLISHABLE_KEY','MODULE_PAYMENT_STRIPE_SCA_SECRET_KEY','MODULE_PAYMENT_STRIPE_SCA_WEBHOOK_SECRET')
×